# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libreoffice-still-sq
pkgbase = libreoffice-still-i18n
pkgver = 7.2.5-1
pkgdesc = Albanien language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1643853381
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 25041826
arch = any
license = LGPL
conflict = libreoffice-sq
provides = libreoffice-sq
depend = libreoffice-still
